--Order 20010668.120

update customer c
   set c.crmcustomernumber = null
 where c.customer_id in
       (select distinct c.customer_id
          from customer c, customer t
         where c.crmcustomernumber = t.crmcustomernumber
           and c.customer_id <> t.customer_id);

commit;

CREATE UNIQUE INDEX XAK3CUSTOMER ON CUSTOMER
(CRMCUSTOMERNUMBER   ASC)
TABLESPACE INDX;



